Page MenuHomePhabricator

Let local crats handle the Account creator-rights on da.wikipedia
Closed, ResolvedPublic

Description

Today only Stewards can maintain the account creator-usergroup.
The community on da.wikipedia would like to maintain this usergroup themself, to easier assist users who host workshops and education.

We have agreed that local bureaucrats should be able to add and remove users from this group.

Village Pump-talk:
https://da.wikipedia.org/w/index.php?title=Wikipedia:Landsbybr%C3%B8nden&oldid=7999048#N.C3.A6ste_trin

See also similar Swedish request: https://phabricator.wikimedia.org/T56922

Details

Related Gerrit Patches:
operations/mediawiki-config : masterLet dawiki bureaucrats add/remove accountcreator group

Event Timeline

Fnielsen created this task.Mar 19 2015, 8:26 PM
Fnielsen raised the priority of this task from to Low.
Fnielsen updated the task description. (Show Details)
Fnielsen added a subscriber: Fnielsen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 8:26 PM
Cgt added a subscriber: Cgt.Mar 19 2015, 8:37 PM

Change 198753 had a related patch set uploaded (by Glaisher):
Let dawiki bureaucrats add/remove accountcreator group

https://gerrit.wikimedia.org/r/198753

Glaisher raised the priority of this task from Low to Medium.Mar 23 2015, 5:14 PM
Glaisher added a subscriber: Glaisher.

Change 198753 merged by jenkins-bot:
Let dawiki bureaucrats add/remove accountcreator group

https://gerrit.wikimedia.org/r/198753

Krenair closed this task as Resolved.Mar 26 2015, 12:51 AM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

Deployed.

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:21 PM

Now handled by default by T185417